package com.qmth.qrzk.web.controller;

/**
 * ajax响应信息
 * @author zhengmin
 *
 */
public class AjaxResponse {

	private boolean result;
	private String msg;
	
	public AjaxResponse(boolean result){
		this.result = result;
	}
	
	public AjaxResponse(boolean result,String msg){
		this.result = result;
		this.msg = msg;
	}

	public boolean isResult() {
		return result;
	}

	public void setResult(boolean result) {
		this.result = result;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}
	
	
}
